Bug 73518 - Remove /var/www/html/htdig symlink
Summary: Remove /var/www/html/htdig symlink
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: htdig (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 73514
TreeView+ depends on / blocked
 
Reported: 2002-09-05 17:38 UTC by Joe Orton
Modified: 2015-03-05 01:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:19:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-09-05 17:38:33 UTC
The /var/www/html/htdig symlink can easily be removed; simply include a file 
/etc/httpd/conf.d/htdig.conf which contains:

Alias /htdig /usr/share/htdig

(bug 73514 gives rationale for removing the symlink if any is needed!)

Comment 1 Phil Knirsch 2002-09-25 15:19:08 UTC
Good idea. Will likely do it in one of the next releases.

Read ya, Phil

Comment 2 Phil Knirsch 2002-12-10 17:39:37 UTC
Included in latest rawhide build.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.